Subject: bug#744: Error: "it looks like wine32 is missing" but then cannot install wine32

From: Mark Hindley <[email-masked]>
Date: Mon, 27 Feb 2023 16:45:25 +0000

On Mon, Feb 27, 2023 at 12:54:09PM +0000, Alex Kemp wrote:
>    On 27/02/2023 09:44, Mark Hindley wrote:
> 
> I cannot reproduce this on a vanilla chimaera. (see attached).
> 
>    Looking at the policy for wine I notice that i have 5.0.3-3 installed &
>    yet 7.0 is available in backports. I update each day, yet it has never
>    been updated. I take it that the errors I received with wine32 are also
>    the reason for that?

No, packages from backports are never introduced unless specifically
requested. That is why the plain chimaera packages have a higher priority (500 >
100).

Unless you specifically need the newer version of wine, I would avoid that as it
is likely to compound your version mismatches.

Mark